.ARIAL {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
}
.VERDANA {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
.EUROSTILE {
	font-family: Eurostile, Verdana, Arial;
	font-size: 12px;
	font-weight: bold;
}

.SHADOW {
  -moz-box-shadow:    3px 3px 5px 6px #ccc;
  -webkit-box-shadow: 3px 3px 5px 6px #ccc;
  box-shadow:         3px 3px 5px 6px #ccc;
}
.dados {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.Rodape {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.VERD11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
}
